Bug 311781 - '915resolution 38 1280 800' command can not be set as a startup program using GNOME System Preferences startup programs
'915resolution 38 1280 800' command can not be set as a startup program using...
Product: Fedora
Classification: Fedora
Component: 915resolution (Show other bugs)
i386 Linux
low Severity high
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-28 17:18 EDT by doaa farouk
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-11 01:44:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description doaa farouk 2007-09-28 17:18:45 EDT
Description of problem:

915resolution-0.5.3: i can not set screen resolution 1280X800 to be
the default resolution after startup, utilizing the GNOME System Preferences for
setting startup programms of the user

How reproducible:

Steps to Reproduce:

1. I open Desktob System - Preferences - More Preferences - Sessions - 'Startup
Programs' tab
2. I add the following command using the 'Add' button - 915resolution 38 1280 800
3. i restart the PC and log with the same user of previous session, but
resolution is not set
Actual results:

after restarting PC, the resolution is not set to 1280X800,
but i have to restart the x window by Ctrl-Alt-Backspace to get the resolution set!

Expected results:

it is expected that screen resolution 1280X800 is set automatically when the
machine is started later - with the same user account

Additional info:
Comment 1 Chris Weyl 2007-10-11 01:44:36 EDT
915resolution requires root privs to run, and as a result this is expected.  It
is recommended to run 915resolution at system startup; this usage is
unsupported.  Running 915resolution _after_ XWindows has started will not modify
the BIOS before the driver reads it.

Note You need to log in before you can comment on or make changes to this bug.